Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 24 Jun 2022 05:31:48 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:40 PM 
GROVER JACKSON has joined. 
GROVER JACKSON12:40 PM 
I HAVE RECENTLY PURCHASED PRODUCT FROM YOUR BUSINESS. PLEASE CANCELL ANY FURTHER ORDERS OF THE PRODUCT SENTN 
12:40 PM 
Brandon has joined. 
Brandon12:40 PM 
Welcome to our live chat service. 
I will certainly help you with your query 
GROVER JACKSON12:40 PM 
PLEASE CONFIRM CANCELLATION REQUEST 
Brandon12:41 PM 
Please allow me a moment to check this for you. 
Brandon12:42 PM 
May I cancel your monthly subscription ? 
GROVER JACKSON12:42 PM 
YES 
Brandon12:42 PM 
Ok 
Brandon12:44 PM 
Hi, I have cancelled all you future subscriptions with us. 
GROVER JACKSON12:44 PM 
THANK YOU VERY MUCH. 
Brandon12:45 PM 
You wont be receving any more order from us going further 
We will also send you a cancellation confirmation email shortly 
Is there anything else I can help you with today? 
GROVER JACKSON12:45 PM 
THANK YOU 
Brandon12:45 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
GROVER JACKSON12:45 PM 
GOODBYE 
Brandon12:45 PM 
Bye 
12:46 PM 
Brandon has left. 
12:46 PM 
GROVER JACKSON has left. 

Audit feedback : Chat was handled very well and as per process guidelines and protocols, cancelled AS subscription for the customer as per his request, e-mail was sent and notes updated in UC. Ticket : 147732 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:09 PM 
Bernard has joined. 
Bernard8:09 PM 
Is there a special discount or code to get a reduced price on Alphaviril? 
8:09 PM 
Jason has joined. 
Jason8:09 PM 
Hi! Welcome to our chat support 
Jason8:10 PM 
mostly a bundle of 3 is available online? how many bottles are you looking into? 
Bernard8:10 PM 
I just wanted to purchase 1 (one) bottle. 
Jason8:11 PM 
sure, but unfortunately we dont have any promos or discount going on right now. 
Bernard8:12 PM 
Ok. Thank you. It was worth the try. 
Jason8:12 PM 
No problem 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:12 PM 
Jason has left. 
8:12 PM 
Bernard has left. 

Audit feedback : Chat was handled very well and as per process guidelines and protocols, answered customer's questions/queries promptly and customer was happy with the resolution/solution/answer provided related to offers/dicount on the product. 

Thanks and Regards 
Amit